SQL Clone
SQLServerCentral is supported by Redgate
Log in  ::  Register  ::  Not logged in

Archives: January 2016

Easy Installing .NET 3.5 for SQL Admins

Rule "Microsoft .NET Framework 3.5 Service Pack 1 is required" failed.

This is a common problem and relatively easy fix for SQL admins installing a new SQL Server instance going back a few years, so it's about time to put all my notes about the solution into a singleā€¦

Read more

0 comments, 1,366 reads

Posted in SQL Tact on 21 January 2016